This page was not yet optimized for use on mobile devices.
OfficeServ 7400 GWIMC
Certificate details
| Status | archived |
|---|---|
| Valid from | 16.07.2008 |
| Valid until | 01.06.2019 |
| Scheme | 🇰🇷 KR |
| Manufacturer | SAMSUNG ELECTRONICS INC. |
| Category | Access Control Devices and Systems |
| Security level | EAL3+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, 3DES, SEEDHash functions
SHA-1Schemes
Key exchangeProtocols
SSL, IKE, VPNVendor
Samsung, MicrosoftSecurity level
EAL3+, EAL4Certificates
KECS-NISS-0108-2008Evaluation facilities
KISASide-channel analysis
malfunctionStandards
RFC 1760Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, SEEDHash functions
SHA-1, SHA-2Schemes
MAC, Key Exchange, Key exchangeProtocols
SSL, IKE, IPsec, VPNLibraries
OpenSSLVendor
Samsung, Microsoft, CiscoSecurity level
EAL3+, EAL3, EAL5, EAL4Claims
A.SECURE_SER, A.SECURE_CHA, A.SECURE_STO, A.SECURE_SERV, A.SECURE_CHAN, A.SECURE_STOR, A.SECURE_SERVER, OE.SECURE_SERVER, OE.SECURE_CHANNEL, OE.TRUSTED_STORAGE, OE.SECURE_SER, OE.SECURE_CHA, OE.TRUSTED_ST, OE.TRUSTED_NTSecurity Assurance Requirements (SAR)
ACM_CAP.3, ACM_SCP.1, ADO_DEL.1, ADO_IGS.1, ADV_IMP.2, ADV_LLD.1, ADV_SPM.1, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, ADV_IMP.1, ADV_HLD.1, AGD_ADM.1, AGD_USR.1, ALC_TAT.1, ALC_DVS.1, ATE_DPT.2, ATE_COV.2, ATE_FUN.1, ATE_IND.2, AVA_VLA.2, AVA_MSU.1, AVA_SOF.1Security Functional Requirements (SFR)
FAU_ARP.1, FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_ARP.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FAU_GEN, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.1, FDP_IFC.2, FDP_IFF.1, FDP_IFF, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_IFC.2.1, FDP_IFC.2.2, FIA_UAU.1, FIA_UAU.2, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.4, FIA_UAU.7, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UID.1, FIA_UAU.2.1, FIA_UAU.4.1, FIA_UAU.7.1, FIA_UID.2.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_MTD.2, FMT_MTD.3, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_MTD.2.1, FMT_MTD.2.2, FMT_MTD.3.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_AMT.1, FPT_RPL.1, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_TST.1, FPT_AMT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_RVM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.1, FTA_SSL.3, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Evaluation facilities
KISAAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
KECS-NISS-0108-2008Extracted SARs
ADV_FSP.1, ADV_HLD.2, ADV_IMP.2, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_MSU.1, AVA_SOF.1, AVA_VLA.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": null,
"dgst": "2105e1c43a723e44",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "KECS-NISS-0108-2008",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7400"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "SAMSUNG ELECTRONICS INC.",
"manufacturer_web": "https://www.samsung.com/sec",
"name": "OfficeServ 7400 GWIMC",
"not_valid_after": "2019-06-01",
"not_valid_before": "2008-07-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "NISS-108-EN.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"KR": {
"KECS-NISS-0108-2008": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL3+": 2,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"TLS": {
"SSL": {
"SSL": 3
}
},
"VPN": {
"VPN": 10
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"KISA": {
"KISA": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"RFC": {
"RFC 1760": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"DES": {
"3DES": {
"3DES": 2
}
},
"miscellaneous": {
"SEED": {
"SEED": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
},
"Samsung": {
"Samsung": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "KYH",
"/CreationDate": "D:20080904093049+09\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20080904093049+09\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/Title": "KECS-NISS-108-2008-eng.hwp",
"pdf_file_size_bytes": 773210,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "NISS-108-ST-EN.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.SECURE_CHA": 1,
"A.SECURE_CHAN": 1,
"A.SECURE_SER": 1,
"A.SECURE_SERV": 1,
"A.SECURE_SERVER": 1,
"A.SECURE_STO": 1,
"A.SECURE_STOR": 1
},
"OE": {
"OE.SECURE_CHA": 1,
"OE.SECURE_CHANNEL": 1,
"OE.SECURE_SER": 1,
"OE.SECURE_SERVER": 1,
"OE.TRUSTED_NT": 1,
"OE.TRUSTED_ST": 1,
"OE.TRUSTED_STORAGE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.3": 20,
"ACM_SCP.1": 7
},
"ADO": {
"ADO_DEL.1": 8,
"ADO_IGS.1": 9
},
"ADV": {
"ADV_FSP.1": 19,
"ADV_HLD.1": 1,
"ADV_HLD.2": 20,
"ADV_IMP.1": 6,
"ADV_IMP.2": 17,
"ADV_LLD.1": 25,
"ADV_RCR.1": 13,
"ADV_SPM.1": 6
},
"AGD": {
"AGD_ADM.1": 19,
"AGD_USR.1": 8
},
"ALC": {
"ALC_DVS.1": 10,
"ALC_TAT.1": 19
},
"ATE": {
"ATE_COV.2": 9,
"ATE_DPT.2": 13,
"ATE_FUN.1": 17,
"ATE_IND.2": 11
},
"AVA": {
"AVA_MSU.1": 13,
"AVA_SOF.1": 11,
"AVA_VLA.2": 23
}
},
"cc_security_level": {
"EAL": {
"EAL3": 8,
"EAL3+": 7,
"EAL4": 4,
"EAL5": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 9,
"FAU_ARP.1.1": 1,
"FAU_GEN": 2,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAA.1": 9,
"FAU_SAA.1.1": 1,
"FAU_SAA.1.2": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 7,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 9,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 9,
"FAU_STG.3.1": 1,
"FAU_STG.4": 9,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 14,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 9,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 15,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 11,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 6,
"FDP_ACC.2": 9,
"FDP_ACC.2.1": 3,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 12,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 15,
"FDP_IFC.1.1": 1,
"FDP_IFC.2": 18,
"FDP_IFC.2.1": 2,
"FDP_IFC.2.2": 2,
"FDP_IFF": 1,
"FDP_IFF.1": 23,
"FDP_IFF.1.1": 5,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3,
"FDP_IFF.1.6": 3,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5
},
"FIA": {
"FIA_AFL.1": 17,
"FIA_AFL.1.1": 2,
"FIA_AFL.1.2": 2,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 2,
"FIA_SOS.1": 11,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 15,
"FIA_UAU.2": 22,
"FIA_UAU.2.1": 1,
"FIA_UAU.4": 11,
"FIA_UAU.4.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 6,
"FIA_UID.2": 10,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 9,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 12,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 17,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 13,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 51,
"FMT_MTD.1.1": 6,
"FMT_MTD.2": 8,
"FMT_MTD.2.1": 1,
"FMT_MTD.2.2": 1,
"FMT_MTD.3": 7,
"FMT_MTD.3.1": 1,
"FMT_SMF.1": 18,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 25,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 9,
"FPT_AMT.1.1": 1,
"FPT_RPL.1": 8,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_RVM.1": 6,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 7,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 14,
"FPT_STM.1.1": 3,
"FPT_TST.1": 11,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.1": 11,
"FTA_SSL.1.1": 1,
"FTA_SSL.1.2": 1,
"FTA_SSL.3": 9,
"FTA_SSL.3.1": 3
},
"FTP": {
"FTP_ITC.1": 9,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 5
}
},
"crypto_protocol": {
"IKE": {
"IKE": 8
},
"IPsec": {
"IPsec": 2
},
"TLS": {
"SSL": {
"SSL": 19
}
},
"VPN": {
"VPN": 109
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3,
"Key exchange": 2
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"KISA": {
"KISA": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-2": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 1760": 3,
"RFC 3164": 2,
"RFC2404": 1,
"RFC2409": 2,
"RFC2451": 1,
"RFC2821": 1
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"DES": {
"3DES": {
"3DES": 4
},
"DES": {
"DES": 3
}
},
"miscellaneous": {
"SEED": {
"SEED": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 2
},
"Microsoft": {
"Microsoft": 5
},
"Samsung": {
"Samsung": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "KYH",
"/CreationDate": "D:20080904102034+09\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20080904102034+09\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/Title": "Microsoft Word - Samsung OfficeServ 7400 GWIMC-Security Target.doc",
"pdf_file_size_bytes": 997988,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 152
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NISS-108-EN.pdf",
"scheme": "KR",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NISS-108-ST-EN.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "01137e0a35a1adf2ca22bdc3f2f851d321b65c15e3b8f374a118b6dacef0dc48",
"source_hash": "2a82624a812940711b3b68ccbe24657d194abfc1a218f2289a3964df01e84dc1",
"txt_hash": "a8b32578cb499cc2029d3127bcfbfcb4e32b921c3f68cbfe3cecd05cfe5dc4b0"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "86d15394b24f0617c1ea5ac1c82c09ab59c972f00ed6bbd966e6d8ab6688c4e9",
"source_hash": "27f75811e1f266d24fb66c232a3c1af91d2a41dab7c1e3d827a74545bb78f0e2",
"txt_hash": "d9c8add6b21cf508a8120af04d3bd8c6647dedadcbe4322733f42bd461057a61"
}
},
"status": "archived"
}